@charset "UTF-8";

/*
========================================================
20260225 追加
=========================================================
*/
.header-calendar {
  display: none;
}

#js-footer-bar {
  display: none;
}

.sp-footer-sticky-btn {
  display: none;
}

#side_icon_button .item:nth-of-type(1) a {
  background-color: rgb(6 199 85);
  border-color: rgb(6 199 85) !important;
  transition: background-color 0.3s ease;
}

#side_icon_button .item:nth-of-type(1) a:hover {
  background-color: rgb(6 199 85 / 70%);
}

#side_icon_button .item:nth-of-type(2) a {
  transition: background-color 0.3s ease;
}

#side_icon_button .item:nth-of-type(2) a:hover {
  background-color: #46dcf0;
  border-color: #11b1c6;
}

@media screen and (width <= 1221px) {
  .header-calendar {
    position: absolute;
    right: 60px;
    bottom: 0;
    z-index: 2;
    display: inline-block;
    width: 34px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    text-decoration: none;
    transition: opacity 1.4s ease 0.5s;
  }

  .header-calendar::before {
    font-family: "footer_bar";
    font-size: 20px;
    color: #000;
    content: "\e908";
  }

  body.home .header-calendar {
    opacity: 0;
  }

  body.home .header-calendar.animate {
    opacity: 1;
  }

  #drawer_menu_button span {
    transition-duration: 0s;
  }
}
@media screen and (width <= 800px) {
  body.home .header-calendar::before {
    color: #fff;
  }

  body.home.open_header_mobile .header-calendar::before {
    color: #000;
  }

  body.home.show_header_message #container {
    margin-top: -60px;
  }

  body.home.no_header_logo_image #header_logo2 {
    top: 0;
  }

  body.home #drawer_menu_button {
    right: 0;
    bottom: 0;
  }

  .sp-footer-sticky-btn {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    padding-bottom: 10px;
    background-color: rgb(255 255 255 / 1%);
    background-image: linear-gradient(0deg, #fff, transparent);
    opacity: 1;
    transition: opacity 0.5s ease;
  }

  .sp-footer-sticky-btn.active {
    opacity: 1;
  }

  .sp-footer-sticky-btn-item {
    position: relative;
    width: 31%;
    text-align: center;
  }

  .sp-footer-sticky-btn-item a {
    position: relative;
    z-index: 0;
    display: block;
    padding: 40px 0 6px;
    font-size: 12px;
    background-color: #fff;
    border: 1px solid #ccc;
  }

  .sp-footer-sticky-btn-item a::before {
    position: absolute;
    top: 14px;
    left: 50%;
    width: 22px;
    height: auto;
    aspect-ratio: 1/1;
    pointer-events: none;
    content: "";
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateX(-50%);
  }

  .sp-footer-sticky-btn-item a.line-btn::before {
    background-image: url("../img/common/icon_line.svg");
  }

  .sp-footer-sticky-btn-item a.web-btn::before {
    background-image: url("../img/common/icon_mail.svg");
  }

  .sp-footer-sticky-btn-item a.tel-btn::before {
    background-image: url("../img/common/icon_tel.svg");
  }

  .sp-footer-sticky-btn-item a[href^="tel:"] {
    pointer-events: auto;
  }

  .sp-footer-sticky-btn-item-label {
    position: absolute;
    top: -10px;
    left: 50%;
    z-index: 1;
    display: block;
    padding: 4px 12px;
    font-size: 11px;
    letter-spacing: 0;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50px;
    transform: translateX(-50%);
  }

  #return_top {
    bottom: 90px !important;
  }

  #copyright {
    height: 180px;
  }
}

.treatment-menu-pc {
  position: absolute;
  top: 80px;
  left: 50%;
  z-index: 1000;
  display: none;
  width: calc(100% - 120px);
  max-width: 1200px;
  background-color: #fff;
  box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
  transform: translateX(-50%);
}

.treatment-menu-pc .treatment-menu {
  width: 100%;
  padding: 25px 30px 15px;
}

.treatment-menu-pc .treatment-menu-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}

.treatment-menu-pc .treatment-menu-item {
  width: 15%;
  padding: 0 0 15px;
}

.treatment-menu-pc .treatment-menu-item > a {
  display: inline-block;
  font-size: 13px;
}

.treatment-menu-pc .treatment-menu-item > a:hover {
  color: #27cae0;
}

.treatment-menu-pc .treatment-menu-sub-list {
  padding: 7px 0 0;
}

.treatment-menu-pc .treatment-menu-sub-item {
  position: relative;
  padding-left: 13px;
}

.treatment-menu-pc .treatment-menu-sub-item:not(:last-child) {
  margin-bottom: 3px;
}

.treatment-menu-pc .treatment-menu-sub-item::before {
  position: absolute;
  top: 0.6em;
  left: 0;
  width: 5px;
  height: 1px;
  content: "";
  background-color: #000;
}

.treatment-menu-pc .treatment-menu-sub-item a {
  display: inline-block;
  font-size: 12px;
  line-height: 1.3;
}

.treatment-menu-pc .treatment-menu-sub-item a:hover {
  color: #27cae0;
}

#global_menu > ul > li.is-open > a {
  color: #6b5138;
}

@media screen and (width <= 1221px) {
  .treatment-menu-pc {
    display: none;
  }

  #mobile_menu .menu-item-33 a:hover {
    color: #000;
    -webkit-tap-highlight-color: transparent;
  }

  #mobile_menu .menu-item-33 > a {
    position: relative;
  }

  #mobile_menu .menu-item-33 > a::before, #mobile_menu .menu-item-33 > a::after {
    position: absolute;
    top: 50%;
    right: 27px;
    width: 10px;
    height: 2px;
    content: "";
    background-color: #000;
  }

  #mobile_menu .menu-item-33 > a::after {
    transform: rotate(90deg);
  }

  #mobile_menu .menu-item-33 > a.is-open::after {
    opacity: 0;
  }

  #mobile_menu .treatment-menu-mobile .treatment-menu-list {
    display: none;
  }

  #mobile_menu .treatment-menu-mobile .treatment-menu-sub-list {
    display: none;
  }

  #mobile_menu .treatment-menu-item {
    border-bottom: 1px solid #e0e0e0;
  }

  #mobile_menu .treatment-menu-item .child_menu_button {
    display: none;
  }

  #mobile_menu .treatment-menu-item a {
    position: relative;
    opacity: 1;
  }

  #mobile_menu .treatment-menu-item a::before, #mobile_menu .treatment-menu-item a::after {
    position: absolute;
    top: 50%;
    right: 27px;
    width: 10px;
    height: 2px;
    content: "";
    background-color: #fff;
  }

  #mobile_menu .treatment-menu-item a::after {
    transform: rotate(90deg);
  }

  #mobile_menu .treatment-menu-item a.is-open::after {
    opacity: 0;
  }

  #mobile_menu .treatment-menu-item > a {
    color: #fff;
  }

  #mobile_menu .treatment-menu-item > a:hover {
    color: #fff;
  }

  #mobile_menu .treatment-menu-sub-item {
    border-top: 1px solid #d0d0d0;
  }

  #mobile_menu .treatment-menu-sub-item a {
    position: relative;
    padding-left: calc(20px + 1em);
    font-size: 13px;
    background-color: #f7f7f7;
  }

  #mobile_menu .treatment-menu-sub-item a::before, #mobile_menu .treatment-menu-sub-item a::after {
    display: none;
  }
}

.footer-new-bottom {
  border-top: 1px solid #ddd;
}

.footer-new-top {
  padding: 40px 0;
  background-color: #061322;
}

.footer-new-top-inner {
  width: 90%;
  margin: 0 auto;
}

.footer-new-top-content {
  margin-bottom: 25px;
}

.footer-new-top-title {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 30px;
  font-family: "book antiqua", palatino;
  font-size: 22px;
  font-weight: normal;
  color: #fff;
  text-align: center;
}

.footer-new-top-title::before {
  position: absolute;
  bottom: -10px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: "";
  background: #27cae0;
  border-radius: 3px;
}

.footer-new-top-text p {
  margin-bottom: 20px;
  font-size: 14px;
  font-style: normal;
  line-height: 1.8;
  color: #fff;
}

.footer-new-top-img img {
  width: 100%;
  height: auto;
}

.footer-new-map {
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

.footer-new-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (width <= 800px) {
  .footer-new-menu-item {
    border-bottom: 1px solid #ddd;
  }

  .footer-new-menu-item a {
    position: relative;
    display: block;
    -webkit-tap-highlight-color: transparent;
  }

  .footer-new-menu-item a::after {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 7px;
    height: 7px;
    content: "";
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: translateY(-50%) rotate(45deg);
  }

  .footer-new-menu-item a.js-footer-sub-menu-trigger::before, .footer-new-menu-item a.js-footer-sub-menu-trigger::after {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 11px;
    height: 1px;
    content: "";
    background-color: #000;
    transition: transform 0.3s ease;
  }

  .footer-new-menu-item a.js-footer-sub-menu-trigger::after {
    border: none;
    transition: opacity 0.6s ease;
    transform: rotate(90deg);
  }

  .footer-new-menu-item a.js-footer-sub-menu-trigger.is-open::after {
    opacity: 0;
  }

  .footer-new-menu-item a:hover {
    color: #000;
  }

  .footer-new-menu-item > a {
    padding: 18px 50px 18px 20px;
  }

  .js-footer-sub-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.6s ease-out;
  }

  .js-footer-sub-menu.is-open {
    max-height: 5000px;
    transition: max-height 0.6s ease-in;
  }

  .footer-new-menu-sub-menu-item {
    background-color: #f7f7f7;
    border-top: 1px solid #ddd;
  }

  .footer-new-menu-sub-menu-item a {
    padding: 18px 50px 18px calc(20px + 1em);
  }

  .footer-new-menu-02 .footer-new-menu-item:last-child {
    border-bottom: none;
  }
}
@media screen and (width >= 801px) {
  .footer-new-top {
    padding: 80px 0;
  }

  .footer-new-top-inner {
    max-width: 930px;
  }

  .footer-new-top-content {
    display: flex;
    gap: 5%;
    justify-content: space-between;
    margin-bottom: 40px;
  }

  .footer-new-top-title {
    margin-bottom: 40px;
    font-size: 44px;
  }

  .footer-new-top-text {
    flex: 1;
  }

  .footer-new-top-img {
    flex: 1;
  }

  .footer-new-map {
    aspect-ratio: 16/6;
  }

  .footer-new-bottom {
    padding: 70px 0;
  }

  .footer-new-bottom-inner {
    display: flex;
    justify-content: space-between;
    width: 90%;
    max-width: 930px;
    margin: 0 auto;
  }

  .footer-new-menu {
    padding: 15px 0;
  }

  .footer-new-menu-01 {
    order: 2;
    width: 72%;
    padding-left: 5%;
    border-left: 1px solid #ddd;
  }

  .footer-new-menu-02 {
    order: 1;
    width: 28%;
  }

  .footer-new-menu-02 .footer-new-menu-item:not(:last-child) {
    margin-bottom: 18px;
  }

  .footer-new-menu-item a {
    display: inline-block;
    font-size: 14px;
  }

  .footer-new-menu-item a:hover {
    color: #27cae0;
  }

  .footer-new-menu-sub-menu {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
    padding-top: 15px;
  }

  .footer-new-menu-sub-menu-item {
    width: 32%;
  }

  .footer-new-menu-sub-menu-item:not(:last-child) {
    margin-bottom: 15px;
  }

  .footer-new-menu-sub-menu-item a {
    position: relative;
    padding-left: 15px;
    font-size: 13px;
    line-height: 1.3;
  }

  .footer-new-menu-sub-menu-item a::before {
    position: absolute;
    top: 0.5em;
    left: 0;
    width: 7px;
    height: 1px;
    content: "";
    background-color: #000;
  }

  .footer-new-menu-sub-menu-item a:hover {
    color: #27cae0;
  }
}